<?php

$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_SHIPMENT_SUCCESS'] = 'Данные о #ACTIONS# этого заказа отправлены.<br /> #FOLLOWING#';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FOLLOWING_AUTO'] = 'Статус будет обновлен после уведомления маркетплейса';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FOLLOWING_COMMON'] = 'Пора передать статус готовности к отгрузке';
$MESS['YANDEX_MARKET_ADMIN_TRADING_SHIPMENT_SUBMIT_SHIPMENT_MUST_BE_ARRAY'] = 'Невалидный формат запроса';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FIELD_EMPTY_BASKET_DIGITAL_ITEM_CODE'] = 'Заполните цифровой код для товара №#BASKET_NUMBER#';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FIELD_EMPTY_BASKET_DIGITAL_ITEM_ACTIVATE_TILL'] = 'Заполните срок активации для цифрового кода товара №#BASKET_NUMBER#';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FIELD_EMPTY_SHIPMENT_BOX'] = 'Добавьте грузовые места';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FIELD_EMPTY_SHIPMENT_BOX_DIMENSIONS'] = 'Заполните размеры для места №#BOX_NUMBER#';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FIELD_EMPTY_SHIPMENT_BOX_ITEM'] = 'Добавьте товары для места №#BOX_NUMBER#';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_FIELD_EMPTY_SHIPMENT_BOX_ITEM_COUNT'] = 'Заполните количество для места №#BOX_NUMBER#';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_LOCAL_ORDER_NOT_EXISTS'] = 'Заказ не зарегистрирован';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_LOCAL_ORDER_DENIED'] = 'Нет доступа на отправку коробок для этого заказа';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_TITLE_GLUE'] = ' и ';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_BOXES'] = 'Грузовые места';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_CIS'] = 'Коды идентификации';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_IDENTIFIERS'] = 'Коды идентификации';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_ITEMS'] = 'Изменение состава заказа';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_DIGITAL'] = 'Цифровой код';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_BOXES_PREPOSITIONAL'] = 'Грузовых местах';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_CIS_PREPOSITIONAL'] = 'Кодах идентификации';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_IDENTIFIERS_PREPOSITIONAL'] = 'Кодах идентификации';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_ITEMS_PREPOSITIONAL'] = 'Составе';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SEND_DIGITAL_PREPOSITIONAL'] = 'Цифровом коде';
$MESS['YANDEX_MARKET_ADMIN_SHIPMENT_SUBMIT_ACTION_SUCCESS'] = 'Переданы';